.suq{
    max-width: 743px;
    padding: 0px;
    font-family: calibri;
    border:1px solid #000;
    font-size: 15px;
    color: #000;
    margin: auto;
    line-height: 1.4;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none;
    max-width: 100%
}
.suq ul{
    margin: 0 0 14px;
    padding: 0 0 0 13px;
}
.suq li {
    list-style-type: none;
    padding: 0 0 0 22px;
    text-align: left;
    position: relative;
    line-height: 1.3;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
    background: #FF7F2B;
}
.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 35px;
	margin: 0 0 0;
	line-height: normal;
	font-weight: normal;
	text-align: center;
padding-top: 30px;
}
.suq p.p1 {
    margin: 0 0 20px;
}
.suq p{
    margin: 0px 0px 14px
}
.suq .nd{
    padding: 15px 35px 32px;
}
.suq h1 span{
    font-size: 14px
}
.suq h2{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 20px
} 
.suq h3{
    font-weight: normal;
    margin: 0px 0 0px 0;
    font-size: 22.3px;
    background: url(../img/3.png) no-repeat;
    background-size: 62px;
    background-position: 0 0px;
    padding: 13px 0 22px 67px;
} 
.suq h1 strong{
    
}
.suq .l {
    float: left;
    width: 47%;
}
.suq .r {
    float: right;
    width: 49.2%;
}
.suq .l.lb {
    padding: 0 0 0 35px;
}
.suq .m {
    padding: 20px 0px 54px;
    color: black;
text-align: center;
}
.suq .r.rb {
    padding: 0 0 0 35px;
}
.suq .m2 {
    text-align: center;
    margin: 0 0 5px;
}
.suq .a {
    position: relative;
    margin: 0px 0 0;
    padding: 14px 0 0 15px;
    font-size: 13.4px;
    color: #808080;
}
.suq .a img {
    position: absolute;
    left: -4px;
    width: 140px;
    top: -9px;
}
.suq .a p {
    display: inline-block;
    margin: 0 60px 0 0;
}
.suq .m2 img {
    width: 216px;
}
.suq hr {
    margin: 0px 30px 12px 40px;
    border: none;
    border-bottom: 2px solid #8ECA06;
}
.suq h3 span {
    color: #FF7F2B;
}
.suq suq{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
.suq body{
    background: #fff;
    margin: 8px 0;
}












@media only screen and (max-width: 742px){
    .suq .suq{
        width: 100%;
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br, .suq li br{
        display: none
    }
    .suq .m_in{
        display: inline-block;
    }
    .suq .m {
        padding: 10px 20px;
    }
    .suq .l {
        float: inherit;
        width: auto;
    }
    .suq .r {
        float: inherit;
        width: auto;
    }
    .suq .a {
        padding: 0;
    }
    .suq .a img {
        position: relative;
        top: 0;
        left: 0;
    }
    .suq .a p {
        display: block;
        margin: 0 0 4px;
    }
    .suq hr {
        margin: 0 0 0;
    }
}

@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */